@charset "utf-8";
/* CSS Document */

/*会社概要のCSS*/
/*他のページからアンカーへ移動した時に、その位置がズレないにする*/
html {
  scroll-padding-top:66px;
}
/*↑ここまで*/

.page_item .message {
    display: flex;
}
#ueda-photo {
    width: 20%;
    margin-right: 40px;
    text-align: center;
}
#ueda-photo img {
    width: 100%;
    margin-bottom: 0.4rem;
}
#ueda-photo figcaption {
    font-size: 0.96rem;
}
#ueda-text {
    width: calc(100% - 20% - 40px);
}
#ueda-text p {
    font-weight: bold;
    color: #385781;
}
.page_item .group:not(:last-of-type) {
    margin-bottom: 30px;
}
.page_item h3 {
    font-weight: bold;
    color: #385781;
}
.page_item h3 span {
    padding-right: 0.4rem;
    color: #385781;
    font-size: 1.1rem;
}

